/*
	font-family: 'Mukta Vaani', sans-serif;
	font-family: 'Titillium Web', sans-serif;
	font-family: 'Roboto', sans-serif;
*/

/* hide the edit posts link coz interferes with editing.. it sucks.. */
.post-edit-link,
#vc_load-inline-editor {
	display: none;
}

.site-header .search-form .search-icon-button:before {
	color: #878787;
}

.menu-toggle.dashicons-before:before {
	font-family: fontawesome;
	font-size: 21px;
	font-size: 1.4rem;
	line-height: 1.6;
    content: "\f0c9";
}
	
.home .entry .vc_section {
	margin-left: 0;
	margin-right: 0;
}

/* Home */
.home .site-inner {
    padding-top: 0;
}

.home-slider-box {
	min-height: 482px;
	min-height: 32.13rem;
}

	.home-slider-box .vc_column-inner {
		padding: 0 !important;
	} 
	
	.home-slider-box .wpb_layerslider_element {
		margin-bottom: 0;
	}
	
	.home-slider-box .ls-outline .ls-nav-prev,
	.home-slider-box .ls-outline .ls-nav-next {
		border: none !important;
		border-radius: 50% !important;
		background-color: rgba(0, 0, 0, 0.5) !important;
		top: 39.5%;
		width: 60px;
    	height: 60px;
		width: 4rem;
    	height: 4rem;
	}
		
		.ls-outline .ls-nav-prev:before, 
		.ls-outline .ls-nav-prev:after, 
		.ls-outline .ls-nav-next:before, 
		.ls-outline .ls-nav-next:after {
			width: 4px !important;
    		height: 23px !important;
			width: 0.2667rem !important;
    		height: 1.533rem !important;
		}
		
		.home-slider-box .ls-outline .ls-nav-prev:before {
			top: 29px;
    		left: 19px;
			top: 1.933rem;
    		left: 1.267rem;
			-webkit-transform: rotate(-47deg);
			-moz-transform: rotate(-47deg);
			transform: rotate(-47deg);
		}
		
		.ls-outline .ls-nav-prev:after {
			top: 8px !important;
			left: 20px !important;
			top: 0.5333rem !important;
			left: 1.333rem !important;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			transform: rotate(45deg) !important;
		}
		
		.home-slider-box .ls-outline .ls-nav-next:before {
			top: 22px !important;
			top: 1.467rem !important;
			left: auto !important;
			right: 36px !important;
			right: 2.4rem !important;
			-webkit-transform: rotate(47deg) !important;
			-moz-transform: rotate(47deg) !important;
			transform: rotate(47deg) !important;
		}
		
		.ls-outline .ls-nav-next:after {
			top: 15px !important;
			top: 1rem !important;
			left: auto !important;
			right: 36px !important;
			right: 2.4rem !important;
			-webkit-transform: rotate(-45deg) !important;
			-moz-transform: rotate(-45deg) !important;
			transform: rotate(-45deg) !important;
		}
		
		.slider-text-bg {
			padding-bottom: 30px;
			padding-bottom: 2rem;
			border-radius: 8px;
			background-color: rgba(0, 0, 0, 0.8);
			white-space: normal;
			text-align: center;
		}
		
			.slider-title {
				padding: 20px 0 0;
				padding: 1.333rem 0 0;
				margin: 0; 
				font-family: "Titillium Web", Arial, sans-serif; 
				font-size: 30px; 
				font-size: 2rem; 
				font-weight: 700; 
				color: #5da808; 
				white-space: normal;
			}
			
			.slider-text {
				padding: 2px 22px 17px; 
				padding: 0.1333rem 1.467rem 1.133rem; 
				margin: 0; 
				font-family: "Mukta Vaani", Arial, sans-serif;
				font-size: 18px; 
				font-size: 1.2rem; 
				color: #fff; 
				line-height: 22px; 
				line-height: 1.467rem; 
				white-space: normal;
				word-spacing: 1px;
			}
			
			.slider-green-button {
				display: inline-block;
				padding:14px 20px 8px;
				padding:0.9333rem 1.333rem 0.5333rem;
				border-radius: 3px;
				background-color:#5da808;
				color:#fff;
				font-size: 18px;
				font-size: 1.2rem;
				line-height:1;
				cursor:pointer;
				white-space: normal;
			}
			
				.slider-green-button:hover {
					background-color: #6dc507;
					color: #fff;
				}
		
		/*.home-slider-box .ls-outline .ls-nav-prev:before,
		.home-slider-box .ls-outline .ls-nav-next:before {
			font-family: fontawesome;
			font-size: 60px;
			color: #fff;
			top: -8px;
    		left: 9px;
		}
		
		.home-slider-box .ls-outline .ls-nav-prev:before {
			content: "\f104" !important;
		}
		
		.home-slider-box .ls-outline .ls-nav-next:before {
			content: "\f105" !important;
		}
		
		.home-slider-box .ls-outline .ls-nav-prev:after,
		.home-slider-box .ls-outline .ls-nav-next:after {
			display: none !important;
		}*/
	
.home-services-cols {
	position: relative;
    top: -97px;
    top: -6.467rem;
    z-index: 10000;
	margin-bottom: -96px;
	margin-bottom: -6.4rem;
}

.home-services-cols .vc_col-has-fill > .vc_column-inner {
	padding: 0 !important;
}

  .home-services-cols .wpb_text_column,
	.home-services-cols h2,
  .home-services-cols a {
		color: #fff;
		margin-bottom: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
	}
	
	.home-services-acronym p {
		padding: 9px 0 6px;
		padding: 0.6rem 0 0.4rem;
		text-align: center;
	}

    .home-services-acronym p a {
      font-size: 72px;
      font-size: 4.8rem;
      font-weight: bold;
      line-height: 1;
    }

    .home-services-acronym a:hover {
      text-shadow: 2px 2px 3px #3e3e3e;
    }
	
	.home-services-title {
		padding: 6px 0 12px;
		padding: 0.4rem 0 0.8rem;
		background-color: rgba(0, 0, 0, 0.70);
	}
	
		.home-services-title h2,
    .home-services-title h2 a,
		.home-3-cols h2 {
			font-family: 'Titillium Web', Arial, sans-serif;
			font-size: 24px;
			font-size: 1.6rem;
			font-weight: bold;
			text-align: center;
			text-transform: uppercase;
		}
		
    .home-services-title h2,
		.home-services-title h2 a {
			line-height: 29px;
			line-height: 1.933rem;
		}

    .home-services-title a:hover {
      text-shadow: 2px 2px 5px #a0a0a0;
    }
		
	.home-services-list ul {
		padding: 13px 20px 14px;
		padding: 0.8667rem 1.333rem 0.9333rem;
		margin: 0;
	}
	
		.home-services-list ul li {
			position: relative;
			padding-left: 19px;
			padding-left: 1.267rem;
		}
		
			.home-services-list ul li:before {
			    position: absolute;
    			left: 0;
				line-height: 1.4;
			}
			
		.home-services-list ul li,
		.home-services-list a {
			font-size: 18px;
			font-size: 1.2rem;
			font-weight: 300;
			list-style: none;
			color: #fff;
		}
      
        .home-services-list a:hover {
          text-decoration: underline;
        }
	
.home-3-cols {
	padding: 138.5px 0 106px;
	padding: 9.2333rem 0 7.067rem;
}

.home-3-cols h2 {
	margin-bottom: 29px;
	margin-bottom: 1.933rem;
	color: #000;
}

	.home-3-cols .wpb_column {
		padding: 0 25px !important;
		padding: 0 1.667rem !important;
	}
	
	.home-3-cols .wpb_column .vc_column-inner {
		position: relative;
		padding: 0 20px;
		padding: 0 1.333rem;
		border: 1px solid #dadada;
		border-bottom-width: 5px;
		border-bottom-width: 0.3333rem;
		background-color: #fff;
	}
	
		.home-3col-top-icon.vc_icon_element {
			margin-top: -88px;
			margin-top: -5.867rem;
			margin-bottom: 12px;
			margin-bottom: 0.8rem;
			margin-left: 1px;
		}
		
		.home-3col-top-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner {
			width: 171px !important;
			height: 171px !important;
			width: 11.4rem !important;
			height: 11.4rem !important;
		}
		
			.home-3col-top-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
				font-size: 98px !important;
				font-size: 6.533rem !important;
			}
			
			.home-3col-top-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon.fa-home {
				padding-top: 3px;
				padding-top: 0.2rem;
			}
			
			.home-3col-top-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon.fa-file-text {
				padding-left: 1px;
				font-size: 71px !important;
				font-size: 4.733rem !important;
			}
			
			.home-3col-top-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon.fa-info {
			    margin-top: 4px;
			    margin-top: 0.2667rem;
				margin-left: 1px;
				font-size: 98px !important;
				font-size: 6.533rem !important;
			}
		
		.home-3-cols .wpb_text_column {
		    margin-bottom: 38px;
		    margin-bottom: 2.533rem;
		}
		
			.home-3-cols .wpb_text_column li {
    			padding: 0 0 6px;
    			padding: 0 0 0.4rem;
				line-height: 24px;
				line-height: 1.6rem;
			}
			
			.home-3-cols .wpb_text_column p {
				margin: 0 0 22px;
				margin: 0 0 1.467rem;
				line-height: 22px;
				line-height: 1.467rem;
			}
		
		.home-3col-button {
			position: absolute;
		    right: 14px;
		    right: 0.9333rem;
    		bottom: -1px;
			margin-bottom: 0 !important;
		}
		
			.home-3col-button.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
				top: 24px;
    			right: -39px;
				width: 48px !important;
				height: 48px !important;
				top: 1.6rem;
    			right: -2.6rem;
				width: 3.2rem !important;
				height: 3.2rem !important;
				border: none !important;
			}
			
			.home-3col-button.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
				top: 54%;
				left: 27px;
				left: 1.8rem;
				font-size: 35px !important;
				font-size: 2.333rem !important;
			}
			
/* About */
.our-board .vc_icon_element.vc_icon_element-outer {
	float: left;
	padding-top: 4px;
	padding-top: 0.2667rem;
    padding-right: 7px;
    padding-right: 0.4667rem;
}

.our-board .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	width: 16px;
    height: 16px;
	width: 1.067rem;
    height: 1.067rem;
    border: none;
}

.page-about .member-post-list li {
    margin-bottom: 42px;
    margin-bottom: 2.8rem;
	text-align: left;
}

.page-about .member-post-list li .member-image img {
	border-radius: 0;
}

.page-about .member-details {
	padding-top: 2px;
}

.page-about .member-post-list li .member-position {
	margin-bottom: 7px;
	margin-bottom: 0.4667rem;
	font-weight: 400;
}

.page-about .member-contacts a {
	color: #8b8b8b;
}

	.member-contacts a:hover {
		color: #4c4c4c;
	}

/*.our-board .board-members-row {
	margin: 0 0 14px;
	margin: 0 0 0.9333rem;
}

	.board-members-row .vc_column_container {
		padding-left: 0;
		padding-right: 0;
	}

		.board-members-row .vc_column_container>.vc_column-inner {
			padding-left: 0;
			padding-right: 0;
		}
		
			.board-members-row .wpb_content_element {
				margin-bottom: 0;
			}
			
				.board-members-row .wpb_content_element p {
					font-size: 16px;
					font-size: 1.067rem;
					font-weight: 400;
					line-height: 16px;
					line-height: 1.067rem;
				}
			
			.board-members-row .board-member-name {
			    margin-top: 18px;
			    margin-top: 1.2rem;
			}
			
			.board-members-row .board-member-position p {
				margin-top: 2px;
				margin-top: 0.1333rem;
				font-size: 13px;
				font-size: 0.8667rem;
				color: #737373;
				line-height: 1;
			}
			
			.board-members-row .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon {
				font-size: 15px !important;
				font-size: 1rem !important;
			}*/

	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.about-smt-grid-box {
		padding-right: 50px;
		padding-right: 3.333rem;
	}
	
	.about-smt-grid-box .vc_gitem_row .vc_gitem-col {
	    padding-top: 0;
	}
	
	.about-smt-grid-box .wpb_single_image {
	    margin-bottom: 17px !important;
	    margin-bottom: 1.133333333333333rem !important;
	}
					
	.about-smt-grid-box .vc_gitem-post-data-source-post_title,
	.about-smt-grid-box .vc_gitem-post-data-source-post_title h4 {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.about-smt-grid-box .vc_gitem-post-data-source-post_title {
		padding-bottom: 20px;
		padding-bottom: 1.333rem;
	}
	
		.about-smt-grid-box .vc_gitem-post-data-source-post_title h4,
		.about-smt-grid-box .vc_gitem-post-data-source-post_title h4 a {
			line-height: 15px;
			line-height: 1rem;
			overflow: hidden;
		}
		
		.about-smt-grid-box .vc_gitem-post-data-source-post_excerpt p {
			font-size: 13px;
			font-size: 0.8667rem;
			font-weight: 400;
			line-height: 16px;
			line-height: 1.067rem;
		}

/* Single board member */
.single-board-member .post-image {
	width: auto;
    max-width: 575px;
    max-width: 38.33333333333333rem;
}

.single-board-member .post-details {
    float: left;
}
	
.single-board-member .pd-meta {
	font-size: 14px;
}
	.single-board-member .pd-meta p {
    	margin-top: 8px;
    	margin-bottom: 0;
	}
	
		.single-board-member .pd-meta strong {
			display: inline-block;
			width: 13%;
			min-width: 65px;
			min-width: 4.333rem;
		}
		

/*
 * MEDIA QUERIES ===================== //
*/


@media screen and (min-width: 1201px) {
	
	.content-sidebar #genesis-content {
		width: 800px;
		width: 53.3333rem;
	}
	
	.content-sidebar .sidebar-primary {
		width: 350px;
		width: 23.33rem;
	}
	
	.about-smt-grid .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
		margin-right: 0;
	}
	
}

@media screen and (max-width: 1200px) {
	
	.content-sidebar #genesis-content {
		width: 70%;
	}
	
	.content-sidebar .sidebar-primary {
		width: 25%;
	}
	
}

@media screen and (max-width: 1100px) {
	
	.breadcrumb .bc-sep {
		padding-bottom: 0.08em;
	}
	
	.home-services-cols {
		top: -6.73rem;
	}
	
}

@media screen and (max-width: 900px) {
	
	.breadcrumb .bc-sep {
		padding-bottom: 0.2em;
	}
	
}

@media screen and (min-width: 800px) and (max-width: 840px) {
	
	.page-about .content-sidebar-wrap {
	    padding: 0 2%;
	}
	
}

@media screen and (max-width: 767px) {
	
	.breadcrumb .bc-sep {
		padding-bottom: 0.05em;
	}
	
	.content-sidebar #genesis-content {
		width: 100%;
	}
	
	.content-sidebar .sidebar-primary {
		width: 100%;
	}
	
	.home-slider-box {
		min-height: 0;
		margin: 0 -10% !important;
	}
		
		.slider-text-bg {
			width: 180% !important;
			height: auto !important;
			padding-bottom: 7% !important;
		    margin-top: -5% !important;
			margin-left: -40% !important;
			margin-right: -40% !important;
		}
		
			.slider-title {
				font-size: 21px;
    			font-size: 1.4rem;
			}
			
			.slider-text {
				 font-size: 15px;
				font-size: 1rem;
				line-height: 16.5px;
				line-height: 1.1rem;
			}
			
			.slider-green-button {
				padding: 7.5px 15px;
				padding: 0.5rem 1rem;
				font-size: 15px;
				font-size: 1rem;
			}
			
	.home-services-cols.vc_custom_1498635381006 {
		top: 0;
	    padding-top: 20px;
	    padding-top: 1.333rem;
		padding-right: 0 !important;
		padding-left: 0 !important;
		margin-bottom: 0;
	}
	
		.home-services-title h2 br {
			display: none;
		}
	
	.home-3-cols {
		padding: 6rem 0 5rem;
	}
	
	.home-3-cols > .wpb_column:not(:last-child) {
		padding-bottom: 120px !important;
		padding-bottom: 8rem !important;
	}
	
	.about-text-right {
		padding: 0 3% !important;
	}
	
	.page-about .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
		margin-right: 0;
	}
	
		.page-about .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.about-smt-grid-box {
			padding-right: 0;
		}

	.page-about .member-post-list li {
		text-align: center;
	}
	
	.page-about .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.about-smt-grid-box {
		float: left;
		width: 50%;
		padding-right: 5%;
	}
	
}

@media screen and (max-width: 600px) {
		
	.home-slider-box {
		margin: 0 -18% !important;
	}
	
}

@media screen and (max-width: 480px) {

	.slider-text-bg {
		width: 200% !important;
		margin-top: -9% !important;
		margin-left: -50% !important;
		margin-right: -50% !important;
	}
	
		.slider-title {
			padding-top: 4.4px;
    		padding-top: 0.4rem;
			font-size: 16.5px;
    		font-size: 1.5rem;
		}
		
		.slider-text {
			padding-bottom: 4.4px;
    		padding-bottom: 0.4rem;
			font-size: 12.1px;
    		font-size: 1.1rem;
		}
			
	.about-text-right {
		padding: 0 5% !important;
	}
	
	.about-smt-grid-box .vc_gitem-post-data-source-post_title h4,
	.about-smt-grid-box .vc_gitem-post-data-source-post_title h4 a {
		font-size: 15.6px;
		font-size: 1.3rem;
	}
	
		.about-smt-grid-box .vc_gitem-post-data-source-post_excerpt p {
			font-size: 13.2px;
			font-size: 1.1rem;
			line-height: 16.8px;
    		line-height: 1.4rem;
		}
	
}

@media screen and (max-width: 380px) {
	
	.page-about .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item.about-smt-grid-box {
		float: none;
		width: 100%;
	}
	
		.about-smt-grid-box .wpb_single_image,
		.about-smt-grid-box .vc_gitem-post-data-source-post_title h4,
		.about-smt-grid-box .vc_gitem-post-data-source-post_title h4 a,
		.about-smt-grid-box .vc_gitem-post-data-source-post_excerpt p {
			text-align: center !important;
		}
	
}